How to install ruby-activerecord-deprecated-finders on Debian Unstable (Sid)